

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
27 Jan 2008 05:19:09 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.176])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0QLJ7I1067851	for <[email-masked]>;
Sun, 27 Jan 2008 05:19:08 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2410209waf.7 for
<[email-masked]>; Sat, 26 Jan 2008 13:19:07 -0800 (PST)
Received: by 10.142.221.19 with SMTP id t19mr1851103wfg.4.1201382347068; Sat,
26 Jan 2008 13:19:07 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs116722wfi; Sat,
26 Jan 2008 13:19:06 -0800 (PST)
Received: by 10.65.244.15 with SMTP id w15mr7655195qbr.38.1201382345880; Sat,
26 Jan 2008 13:19:05 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e16si3179561qbe.10.2008.01.26.13.19.02; Sat,
26 Jan 2008 13:19:05 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0PMHh4r009237; Sat,
26 Jan 2008 15:18:27 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14552692 for [email-masked]; Sat,
26 Jan 2008 15:18:27 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0QLIRCH016765 for
<[email-masked]>; Sat, 26 Jan 2008 15:18:27 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0QLIK8T002429 for
<[email-masked]>; Sat, 26 Jan 2008 15:18:26 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0QLIKo3029293 for
<[email-masked]>; Sat, 26 Jan 2008 15:18:20 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0QLIKSG029292 for [email-masked]; Sat, 26 Jan 2008 15:18:20 -0600
Date: Sat, 26 Jan 2008 15:18:20 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SW: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=8
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801260071
Original-recipient: rfc822;[email-masked]
BODY_SIZE_700_799 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

466
WWPS20 KNES 262118

A.  TROPICAL DISTURBANCE (99P)

B.  26/2030Z

C.  13.1S

D.  179.0W

E.  FIVE/MTSAT-1R

F.  T2.0/2.0/D2.0/24HRS

G.  IR/EIR/VIS

H.  REMARKS...SYSTEM CENTER BASED ON EARLY VIS AND 1909Z SSMI PASS.
MOST OF THE 4-5 TENTHS BANDING CONVECTION IS TO THE EAST OF THE
CIRCULATION TWIST.  PT IS 2.0 EVEN THOUGH MET IS STILL 1.0.  FT WILL BE
2.0 AT THIS TIME.

=

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.